Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: agg. alla v. 1.4.20 - parte del mený conf. galleria sparito!  (Read 5025 times)

0 Members and 1 Guest are viewing this topic.

VEGA

  • Coppermine frequent poster
  • ***
  • Offline Offline
  • Gender: Male
  • Posts: 323
    • maranimage
agg. alla v. 1.4.20 - parte del mený conf. galleria sparito!
« on: February 06, 2009, 09:33:02 am »

ciao,
dopo l'aggiornamento non capisco cosa sia successo. Il pannello di amministrazione si ferma alla sezione watermark ( ed in questa sezione appare uuna scritta "invalid action" ???). Ho effettuato l'update al termine dell'aggiornamento ed "aggiorna database". Mi domando in cosa posso aver sbagliato  :'(
Logged

VEGA

  • Coppermine frequent poster
  • ***
  • Offline Offline
  • Gender: Male
  • Posts: 323
    • maranimage
Re: agg. alla v. 1.4.20 - parte del mený conf. galleria sparito!
« Reply #1 on: February 06, 2009, 09:51:03 am »

....la precedente aveva il mod di stramm e con questo aggiornamento si Ť cancellato dico bene? e mo che faccio? :o
Logged

Ludo

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 706
    • E+GiElle
Re: agg. alla v. 1.4.20 - parte del mený conf. galleria sparito!
« Reply #2 on: February 06, 2009, 10:36:29 am »

E' chiaro che dopo ogni aggiornamento vadano ri-applicati tutti i mod installati, ovviamente limitandosi alle sole modifiche riguardanti i core files
Logged

VEGA

  • Coppermine frequent poster
  • ***
  • Offline Offline
  • Gender: Male
  • Posts: 323
    • maranimage
Re: agg. alla v. 1.4.20 - parte del mený conf. galleria sparito!
« Reply #3 on: February 06, 2009, 11:11:11 am »

E' chiaro che dopo ogni aggiornamento vadano ri-applicati tutti i mod installati, ovviamente limitandosi alle sole modifiche riguardanti i core files
mi ha creato confusione l'aggiornamento precedente perchŤ era distinto per chi avevo il mod e per chi non lo aveva. Credevo in questo caso di essermi affrettato senza aspettare che venissse rilasciato l'aggiornamento anche per chi aveva il mod di stramm.
Quindi adesso copio i file del mod, esatto?
Logged

VEGA

  • Coppermine frequent poster
  • ***
  • Offline Offline
  • Gender: Male
  • Posts: 323
    • maranimage
Re: agg. alla v. 1.4.20 - parte del mený conf. galleria sparito!
« Reply #4 on: February 06, 2009, 05:25:51 pm »

Non capisco: ho installato il mod di stramm (stramm_mod 1.4.19 bridge) copiando tutti i file esterni alle cartelle e solamente il contenuto delle cartelle: bridge,cropper,include,sql e themes. Fatto l'update mi dice che la versione Ť la 1.4.19
Logged

Davide Renda

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 1427
  • aka "Lontano"
    • www.daviderenda.eu
Re: agg. alla v. 1.4.20 - parte del mený conf. galleria sparito!
« Reply #5 on: February 06, 2009, 07:27:45 pm »

Il Modpack di Stramm non Ť, per il momento, aggiornato alla 1.4.20; se hai sovrapposto i files di Coppermine ad un'installazione col Modpack ecco la ragione dell'errore.
Devi fare un passo indietro e rimetter su la 1.4.19, poi ri-applicare il modpack e aspettare che anche il modpack sia portato alla 1.4.20

VEGA

  • Coppermine frequent poster
  • ***
  • Offline Offline
  • Gender: Male
  • Posts: 323
    • maranimage
Re: agg. alla v. 1.4.20 - parte del mený conf. galleria sparito!
« Reply #6 on: February 06, 2009, 08:05:33 pm »

Il Modpack di Stramm non Ť, per il momento, aggiornato alla 1.4.20; se hai sovrapposto i files di Coppermine ad un'installazione col Modpack ecco la ragione dell'errore.
Devi fare un passo indietro e rimetter su la 1.4.19, poi ri-applicare il modpack e aspettare che anche il modpack sia portato alla 1.4.20

faccio grandi casini :-[ ....perÚ mi sembrava strano. Ricordo che fu rilasciato successivamente l'aggiornamento al modpack per il problema di sicurezza della 1.4.18

ti ringrazio molto  :)
Logged
Pages: [1]   Go Up
 

Page created in 0.017 seconds with 19 queries.